locked
Installing App-Controller DB on SQL Server 2014 RRS feed

  • Question

  • Hi Folks,

    I have SCVMM 2012 installed on a Windows Server 2012 R2 server with SQL Server 2014. I would like to install the App-Controller s/w, however I am getting an error at the configure SQL server database stage "The specified SQL Server instance is not a supported version or edition"

    Does anyone know a work-a-round for this?

    Wednesday, October 8, 2014 2:45 AM

Answers

  • VMM supports SQL Server 2014, however App Controller has not been updated to support SQL Server 2014.

    http://blogs.technet.com/b/systemcenter/archive/2015/02/23/support-for-sql-server-2014-with-system-center-2012-r2-update-rollup-5.aspx

    As Adin mentioned, you can likely upgrade SQL after installing App Controller.


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Thursday, June 25, 2015 3:12 PM

All replies

  • Hi AndyW

    Which edition of SQL Server are you using? (e.g. Express, Developer, Standard, Datacenter)

    App Controller won't install on Express or Developer.

    Regards

    Richard


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Friday, November 7, 2014 9:20 PM
  • If you take a look at the App Controller system requirements: https://technet.microsoft.com/en-us/library/9e7a9b82-8c95-4e49-96d4-e8bc3e6d3dd6#bkmk_SupportedDB-Server

    You will see that SQL Server 2014 is not on the supported SQL Server list. However, I know with other System Center components, the only way to use SQL Server 2014 is to install on SQL 2012, and then upgrade SQL to the 2014 version. 


    Please remember to click “Mark as Answer” on the post that helps you.
    AdinE MCSE, MCSA, MCITP, MCTS; (Specializing in System Center and Private Cloud)
    2015 Microsoft MVP in System Center Cloud and Datacenter Management
    LinkedIn: http://ca.linkedin.com/in/adinermie
    Website: http://micloud.azurewebsites.net

    Wednesday, June 24, 2015 2:59 PM
  • Hi thanks for your reply.  I had stopped using SCVMM as it required too much time and effort to use for the return value it offered me. Do you know if support for SQL 14 has been added in any recent service packs?

    Wednesday, June 24, 2015 7:21 PM
  • VMM supports SQL Server 2014, however App Controller has not been updated to support SQL Server 2014.

    http://blogs.technet.com/b/systemcenter/archive/2015/02/23/support-for-sql-server-2014-with-system-center-2012-r2-update-rollup-5.aspx

    As Adin mentioned, you can likely upgrade SQL after installing App Controller.


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Thursday, June 25, 2015 3:12 PM